Upload an extension ZIP to the Chrome Web Store using the
[chrome-webstore-upload][1] program.

## Role variables
- `extensionId`: extension ID as uploaded in the Chrome Web Store.
- `clientId`: Google API client ID ([more info][2]).
- `clientSecret`: Google API client secret ([more info][2]).
- `refreshToken`: Google API refresh token ([more info][2]).
- `workingDirectory`: directory where the ZIP file is located and where the
upload logs will be written.
- `zipFile`: name of the ZIP file which will be uploaded.
- `autopublish`: whether the updated extension should be published immediately
after the review completes. (default: `true`)
- `trustedTesters`: whether the extension should be published only to trusted
testers. (default: `true`)

[1]: https://github.com/fregante/chrome-webstore-upload-cli
[2]: https://github.com/fregante/chrome-webstore-upload/blob/main/How%20to%20generate%20Google%20API%20keys.md
